/*---人力资源模块---*/

/*--人力资源 start--*/
/*banner*/
.banner-box{position:relative;}
.banner-img-box.video{padding-top:0;}
.banner-img-box.video #video {position: absolute;inset: 0;width: 100%;height: 100%;object-fit: cover;object-position: center;z-index:1;}
.banner-img-box.video .css-ebstu1{position:absolute;inset: 0;width: 100%;height: 100%;background-color:rgba(0,0,0,0.35);z-index:2;}
.banner-img-box.video .banner-word{top:35%;z-index:3}

.banner-button{bottom:35%;}
.banner{position:relative;}
.banner1__menus { display: flex; align-items: center; justify-content: space-between; gap: 0.24rem;position: absolute;bottom: 10%;left: 50%;transform:translate(-50%,0);z-index: 3;width:15.3rem;}
.banner1__card { display: flex; align-items: flex-start; justify-content: space-between; padding: 0.18rem 0.19rem 0.15rem 0.34rem; width: calc((100% - 60px) / 4); border: 0.01rem solid rgba(255, 255, 255, 0.7); background: rgba(255, 255, 255, 0.4); backdrop-filter: blur(0.04rem); text-decoration: none; color: inherit; }
.banner1__cardBody { display: flex; flex-direction: column; align-items: flex-start; align-self: stretch; min-width: 0; }
.banner1__cardTitle { margin: 0; line-height: 0.3rem; color: #ffffff;font-size: 0.2rem; font-weight: 400; height: 0.6rem;}
.banner1__cardDesc { margin: 0.07rem 0 0; opacity: 0.6; line-height: 0.26rem; color: rgba(255, 255, 255, 0.8);font-size: 0.16rem;  }
.banner1__more { margin-top: 0.3rem;display: flex; align-items: center;}
.banner1__moreText { margin: 0; line-height: 0.24rem; color: #ffffff;font-size: 0.16rem;  }
.banner1__moreIcon { width: 0.19rem; height: 0.19rem; overflow: hidden; flex: 0 0 auto; }
.banner1__cardIcon { margin-top: 0.19rem; width: 0.54rem; height: 0.54rem; overflow: hidden; flex: 0 0 auto; }
.banner1__cardIconComplex { position: relative; margin-top: 0.19rem; width: 0.54rem; height: 0.54rem; overflow: hidden; flex: 0 0 auto; }
.banner1__vector { position: absolute; top: 0.02rem; left: -0.01rem; width: 0.51rem; height: 0.51rem; }
.banner1__frame3 { display: flex; position: absolute; top: -0.73rem; left: -0.73rem; align-items: flex-start; justify-content: space-between; padding: 0.87rem 0.73rem 0.75rem 0.87rem; width: 2rem; height: 2rem; overflow: hidden; }
.banner1__autoWrapper4 { position: relative; width: 0.26rem; height: 0.25rem; }
.banner1__vector3 { display: flex; position: absolute; top: 0; left: 0; align-items: center; padding: 0.07rem 0.14rem 0.07rem 0; width: 0.26rem; height: 0.25rem;background-position: center; background-size: cover;background-repeat: no-repeat; }
.banner1__vector2 { width: 0.12rem; height: 0.11rem; }
.banner1__vector5 { display: flex; position: absolute; bottom: -0.01rem; left: -0.04rem; align-items: flex-start; padding-bottom: 0.16rem; padding-left: 0.21rem; width: 0.26rem; height: 0.21rem; background-position: center; background-size: cover; background-repeat: no-repeat; }
.banner1__vector4 { width: 0.05rem; height: 0.05rem; }
.banner1__vector6 { margin-top: 0.31rem; width: 0.07rem; height: 0.07rem; }

/*雇主品牌*/
.clf{color:#fff;}
.cl14{color:#141414;}
.cl6E{color:#6E6E6E;}
.cl83{color:#003B83;}
.cl0{color:#000;}
.stn1{margin: 0;min-height: 100vh;background-image: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042310183668436.png);padding-bottom: .61rem;background-repeat: no-repeat;  background-size: cover;}
.gzppbox{display: flex;flex-direction: column;text-align: center;align-items: center;padding-top: 0.51rem;}
.gzpp_tlt{margin-bottom: 0.25rem;}

/*滚动背景和文字设置*/
.stn1{margin: 0;min-height: 100vh;background-image: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042310183668436.png?t=1776910719772);padding-bottom: 1rem;}
.rcjjbg{display: flex;flex-direction: column;align-items: center;justify-content: center;}

.text-container2 {display: grid;place-items: center;font-size: 18vw;font-weight: 900;text-align: center;line-height: 1.1;background: url(/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026052610591546848.jpg) fixed center / cover no-repeat; -webkit-background-clip: text;background-clip: text;color: transparent;}


.text-container{  width:100%;  height:26vh;  display:flex;  align-items:center;  justify-content:center;  background-image:url("/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026052610591546848.jpg");background-size:100% 100%;  background-position:center 0;  background-attachment:fixed;
  -webkit-mask-image: url("	/uiFramework/commonResource/image/2026061617183513958.svg");  mask-image: url("	/uiFramework/commonResource/image/2026061617183513958.svg");  -webkit-mask-size: 83.3%;  mask-size: 83.3%;  -webkit-mask-repeat: no-repeat;  mask-repeat: no-repeat;  -webkit-mask-position: center;  mask-position: center;}



.letter {font-size: 19vw;font-weight: 900;line-height: 1;background: url('/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026052610591546848.jpg') no-repeat center center;background-size: cover;background-attachment: fixed;-webkit-background-clip: text;background-clip: text;color: transparent;}

/*数字滚动*/
.gdul.w1600{display:flex;justify-content: space-between; margin-top: 0.78rem;margin-bottom: 0.82rem;}
.gdli{display:flex;width: auto;flex-direction: column;align-items: center;flex: 1;justify-content: center;}
.gdtop{display: flex;justify-content: center;align-items: center;gap: 0.1rem;}
.gdxg{font-size: .65rem;font-weight: 700;line-height: .86rem;}
.gdbto{margin-top:.15rem;line-height:.24rem;}
.sjdw{font-weight:350;}
.gzppimg img{width:100%;}

/*荣誉奖项部分*/

.gpul{display: flex;justify-content: space-between;position: relative;gap: 1rem; }
.gpbox{text-align: center;margin-top: 0.9rem;}
.gpli{flex:1;position: relative;}
/* 卡片中间居中竖分隔线 */
.gpul .gpli:not(:first-child)::before {content: "";position: absolute;left:-0.5rem;top: 0%;bottom: 10%;width: 1px;height: 100%;background-color: #D9D9D9;}
.gpli_img img{width: 0.5rem;height: 0.5rem;object-fit: contain;-o-object-fit:contain}
.gpli_tet{line-height: .36rem;letter-spacing: 0%;margin: 0.19rem 0;height: 0.72rem;}
.gpli_sum{line-height: .26rem;letter-spacing: 0%;text-align: left;}
/*了解更多*/
.ljgd{display: inline-flex;justify-content: center;align-items: center;border: 1px solid #141414;padding: 0.11rem 0.429rem 0.1rem 0.41rem;margin-top: 0.73rem;}
.ljgd a{font-weight: 400;display: flex;align-items: center;gap: 0.2rem;}

/*事业平台*/

.stn2{margin-bottom:.7rem;}
.rcjjbox{margin:0.75rem 0 0.5rem 0;}
.accordion-wrapper {position: relative;}
.accordion {display: flex;height: 4.66rem;overflow: hidden;gap: .2rem;}
.accordion-item {width: calc((100% - .24rem) / 4);min-width: 0;position: relative;overflow: hidden;transition: width 0.4s ease, transform 0.4s ease;transform: translateZ(0);backface-visibility: hidden;will-change: width;}
.accordion-item.active {width: calc((100% - .24rem) * 3 / 4);}
.accordion-item img {width: 100%;height: 100%;object-fit: cover;transform: translateZ(0);}
/* 遮罩层 */
.accordion-item::after {content: '';position: absolute;left: 0;right: 0;bottom: 0;height: 1.2rem;background: linear-gradient(180deg, rgba(20, 20, 20, 0) 52.1%, rgba(20, 20, 20, 0.8) 100%);pointer-events: none;}
/* 文字内容 */
.accordion-content{position: absolute;bottom: 0.24rem;left: 50%;transform: translateX(-50%);z-index: 1;}
.accordion-item.active .accordion-content {position: absolute;left: 0;right: 0;bottom: 0;padding: 0 1.13rem 0.2rem 0.4rem;transform: none;z-index: 1;}
.accordion-title {margin-bottom: 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;transition: all 0.3s ease;line-height: 0.3rem;}
.accordion-item.active .accordion-title {margin-bottom: .15rem;}
.accordion-desc {color: rgba(255,255,255,0.85);line-height: 1.6;max-height: 0;overflow: hidden;opacity: 0;transition: all 0.3s ease;}   
.accordion-item.active .accordion-desc {font-size: .16rem;max-height: 10rem;opacity: 1;line-height: .26rem;text-align: justify;}
.accordion-more {margin-top: 0;color: #fff;display: flex;align-items: center;max-height: 0;overflow: hidden;opacity: 0;transition: all 0.3s ease;}
.symorea{gap:.15rem;}
.accordion-item.active .accordion-more {margin-top: .2rem;max-height: .2rem;opacity: 1;}
.accordion-item.active .accordion-more a {font-size: .16rem;color: #fff;line-height: .24rem;}
.accordion-item .accordion-more img{width:auto;}
/* 左右箭头 */
.arrow {position: absolute;top: 50%;transform: translateY(-50%);width: 0.46rem;height: 0.46rem;z-index: 10;}
.arrow-left {left: -.76rem;}
.arrow-right {right: -.76rem;}
.arrow-right img{transform: rotate(180deg);}

/*新事业平台轮播图*/
.sypt-cont{position:relative;height:5.2rem;}
.sypt-cont > .w1600{height:100%;}
.sypt-cont .swiper {width: 100%;height: 100%;}
.sypt-cont .swiper-slide {width:3.85rem !important;height:5.2rem !important;text-align: left;font-size: 18px;background: #fff;display: flex;justify-content: center;align-items: center;position:relative}
.sypt-cont .swiper-slide img {display: block;object-fit: cover;}
.blst{width:100%;height:100%;overflow:hidden;}
.blst-tit{position:absolute;width:100%;height:1.11rem;left:0;bottom:0;background: linear-gradient(to top, rgba(0, 0, 0, 0.85), transparent);padding:0 0.4rem 0.2rem 0.4rem;}
.blst-tit h3,.bt-txt a {color:#fff;}
.blst-tit h3{margin-bottom:0.3rem;}
.bt-txt a img{width:0.19rem;height:0.19rem;}

.sypt-cont .swiper-button-next,.sypt-cont .swiper-button-prev{color: #3D3D3D; background:#F0F0F0; width: 0.46rem; height: 0.46rem; border-radius: 50%; }
.sypt-cont .swiper-button-next{right:0.6rem;}
.sypt-cont .swiper-button-prev{left:0.6rem;}
.sypt-cont .swiper-button-next::after,.sypt-cont .swiper-button-prev::after { font-size: 0.18rem; color:#3D3D3D;}



/*人才发展*/
.stn3{background-image: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042312395881994.png);background-repeat: no-repeat;background-size: cover;padding-bottom: 0.5535rem;position: relative;}
.rcfzbox{display: flex;flex-direction: column;justify-content: center;align-items: center;padding: 0.61rem 0 0.3309rem 0;}
.rcfzbox_tlt{margin-bottom:.28rem;}
.czfnbox{position: absolute;left: 1.5rem;}
.czfn{width:50%;}
.czfntlt{font-weight: 350;line-height: .3rem;margin-bottom: 0.24rem;}
.czfndesc p{font-size: .16rem;line-height: .3rem;color:#6E6E6E;}
.fnimgbox{border-bottom: 1px solid #D9D9D9;}
/*阶梯图片*/

.rcpyimg img {width: 100%;height: auto;display: block;clip-path: inset(0 100% 0 0);transition: clip-path 3s ease;}
/* 进入视口时展开 */
.rcpyimg.visible img {clip-path: inset(0 0 0 0);}
/*全面发展计划*/
.qmfzjh{font-weight: 700;font-style: Bold;line-height: .3rem;color: #141414;}
.gwjn{display: flex;justify-content: center;align-items: center;position:relative;font-size: .2rem;line-height: .3rem;}
.gwjn img{margin-right: 0.16rem;}
.qmfzdw{display: flex;justify-content: start;align-items: center;gap: .62rem;position:relative;margin-top: 0.3949rem;}
.gwjns{display: flex;gap: 1rem;position: relative;}
.gwjns .gwjn:not(:last-child)::before {content: "";position: absolute;right: -0.54rem;top: 10%;bottom: 10%;width: 1px;background-color: #D9D9D9;}
/*发展通道*/
.stn4{position: relative;background:url(	/uiFramework/commonResource/image/2026061814325234399.png) center center / cover no-repeat; background-position:center 0;
  background-attachment:fixed;  padding: 0.62rem 0 0.37rem 0;margin: 0.6rem 0;}
.content {position: relative;z-index: 1;}
.top-section {display: flex;gap: 0.6rem;margin-bottom: .85rem;}
.info-block {flex: 1;color: #fff;}
.info-title {margin-bottom: 0.1rem;font-weight: 350;line-height: .36rem;}
.info-desc {margin-bottom: .3rem;line-height: .3rem;}
.info-more {gap: .15rem;cursor: pointer;}
.info-more:hover {gap: 10px;}
/* 下部：福利图标 */
.welfare-section {display: flex;justify-content: space-between;height: 1.49rem;  align-items: flex-end;}
.welfare-item {width:1.58rem;height:1.49rem;padding: 0.33rem 0 0.35rem 0;overflow: hidden;display: flex;flex-direction: column;justify-content: center;align-items: center;gap: 0.1123rem;cursor: pointer;transition: all 0.3s ease;background:rgb(255 255 255 / 16%);backdrop-filter: blur(6px);box-shadow: inset 0 0 0 1px #F2F2F250, inset 3px 3px 0.5px -3.5px #FFFFFF80;}
.welfare-item:hover {height: 1.75rem;width:1.76rem;backdrop-filter: blur(10.19px); background: #547cc11f; box-shadow: inset 0 0 0 1px #F2F2F2, inset 3px 3px 0.5px -3.5px #FFFFFF80;}
.welfare-item:hover .welfare-item{backdrop-filter: blur(12px);box-shadow: 0px 0px 22px 0px #F2F2F280 inset, 0px 0px 0px 1px #999999 inset, -2px -2px 1px -2px #B3B3B3 inset, 2px 2px 1px -2px #B3B3B3 inset,3px 3px 0.5px -3.5px #FFFFFF80 inset;}
/*.welfare-item:hover .welfare-item::brfoer{background: #14141433;}*/
.welfare-icon {width: .4rem;height:.4rem;display: flex;align-items: center;justify-content: center;}
.welfare-name {font-size: .18rem;line-height: .3rem;width:100%;padding:0 0.1rem;text-align:center;height:0.9rem}

/*工作环境*/
.stn5{background: #F8F8F8 50%;}
.gzhj_container{padding-top: 1rem;}
.row {display: flex;align-items: center;gap: .8rem;margin-bottom: .81rem;}
.row::last-child {flex-direction: row-reverse;margin-bottom: 0.79rem;}
/* 图片区域 */
.image-box {width: 10.6rem;height: 3.7rem;}
.image-box img {width: 100%;height: 100%;object-fit: cover;display: block;}
/* 文字区域 */
.text-box {flex: 1;}
.text-title {font-weight: 300;color: #141414;margin-bottom: .15rem;line-height: .36rem;}
.text-desc {color: #6E6E6E;margin-bottom: 0.56rem;font-size: .16rem;line-height: .26rem;}
.text-more {gap: 0.15rem;}
/* 交替布局：第二行文字在左，图片在右 */
.row:last-of-type {flex-direction: row-reverse;}

/*员工生活*/

:root {--slide-w: 4.55rem;--slide-h: 2.55rem;--active-w: 6.5rem;--active-h: 3.66rem;--gap: 0.2rem;}
.qywhlb {display: flex;align-items: center;justify-content: center;}
.carousel-wrap {position: relative;margin-top: 0.5rem}
.swiper-container {width: 100%;height: 3.66rem;overflow: hidden;}
.swiper-wrapper {align-items: center;}
.swiper-slide {width: 4.55rem!important;height: 2.55rem!important;}
.swiper-slide-active,
.swiper-slide-duplicate-active {z-index: 2;}
.slide-inner {width: 100%;height: 100%;overflow: hidden;transform: scale(1);transition: transform 0.5s ease;}
.slide-inner img {width: 100%;height: 100%;object-fit: cover;display: block;}
.swiper-button-prev,
.swiper-button-next {width: 0.46rem !important;height: 0.46rem !important;}
.carousel-wrap .swiper-button-prev:after,.carousel-wrap .swiper-button-next:after{content: none!important;}
.carousel-wrap .swiper-button-prev {left: -0.76rem;}
.carousel-wrap .swiper-button-next {right: -0.76rem;}
.carousel-wrap .swiper-button-next img{transform: rotate(180deg);}
.ffyg {margin-top: 0.75rem;}

/*加入潍柴*/
.stn6{margin-top: 0.6rem;}
.jbqd_1{color: #FFF;text-align: center;margin-bottom: 0.1rem;font-size: .36rem;line-height: .54rem;}
.squer{width: 0.25rem;height: 0.05rem;background: #fff;margin: 0 auto;}
.jbqd{margin-top: 0.79rem;padding: 1.41rem 0 1.09rem 0;position: relative;background-image: url(/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026050711403577296.png);background-size: cover;background-position: center;text-align: center;}

.jbqd_2 p{color: #FFF;text-align: center;font-size: .16rem;font-weight: 400;line-height: .36rem; width: 60%;margin: 0 auto;}
/*了解更多*/
.ljgd2{display: inline-flex;justify-content: center;align-items: center;border: 1px solid #fff;margin-top: 0.49rem;}
.ljgd2 a{color: #fff;text-align: center;font-size: .16rem;font-weight: 400;line-height: .24rem;width:1.8rem;height:0.45rem;}
.jbqd_2{text-align:center;margin-top: 0.15rem;}
.ljgd2 img{display: inline-block;margin-left: 0.15rem;}





























/*--人力资源 end--*/